curl --request GET \
--url 'https://api.bizconnectpay.com/api/v1/cardholders?per_page=25' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <access_token>'
{
"success": true,
"data": {
"current_page": 1,
"data": [
{
"id": "f1bdad5d-bb31-410d-869c-44a28e876ded",
"provider_reference": "BCP-CUS-67804B24CF5D3",
"environment": "LIVE",
"created_at": "2026-10-20T14:00:00.000000Z"
}
],
"per_page": 25,
"total": 1
},
"meta": {
"correlation_id": "28baf1e7-bdbf-409a-a330-da4641f877ba"
}
}
Porteurs de carte
Lister les porteurs de carte
Parcourez les porteurs de carte créés par l’application.
GET
/
cardholders
curl --request GET \
--url 'https://api.bizconnectpay.com/api/v1/cardholders?per_page=25' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <access_token>'
{
"success": true,
"data": {
"current_page": 1,
"data": [
{
"id": "f1bdad5d-bb31-410d-869c-44a28e876ded",
"provider_reference": "BCP-CUS-67804B24CF5D3",
"environment": "LIVE",
"created_at": "2026-10-20T14:00:00.000000Z"
}
],
"per_page": 25,
"total": 1
},
"meta": {
"correlation_id": "28baf1e7-bdbf-409a-a330-da4641f877ba"
}
}
curl --request GET \
--url 'https://api.bizconnectpay.com/api/v1/cardholders?per_page=25' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <access_token>'
{
"success": true,
"data": {
"current_page": 1,
"data": [
{
"id": "f1bdad5d-bb31-410d-869c-44a28e876ded",
"provider_reference": "BCP-CUS-67804B24CF5D3",
"environment": "LIVE",
"created_at": "2026-10-20T14:00:00.000000Z"
}
],
"per_page": 25,
"total": 1
},
"meta": {
"correlation_id": "28baf1e7-bdbf-409a-a330-da4641f877ba"
}
}
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
1 <= x <= 100